

body {
    color: gray;
    font-size: 24px;
    font-weight: 600;
}


header {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 200px;
    width: 800px;
    border:  2px solid red;
}

main {
    display: flex;
    box-sizing: border-box  ;
}

nav {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100px;
    height: 400px;
    border: 2px solid orange;
}

section {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 700px;
    height: 400px;
    border: 2px solid orange;
}

footer {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 800px;
    height: 200px;
    border: 2px solid gray;
}